Subject: bug#15297: 24.3.50; Compression of installed .el files should be configurable

From: Ulrich Müller <[email-masked]>
Date: Sat, 7 Sep 2013 12:46:41 +0200

>>>>> On Sat, 07 Sep 2013, Eli Zaretskii wrote:

> Sorry.  But then I don't understand how come you don't realize the
> advantages of a single build tree that can be installed in umpteen
> different ways.

As I said before, adding a configure option in addition wouldn't
prevent this.

But I think that I've put my arguments forward. So either accept my
patch, or close this bug as invalid if you don't like it. In the
latter case, you should presumably remove the --without-compress-info
option, for consistency.